Support » Plugin: Next Active Directory Integration » Locked out after upgrading PHP 7.2.1

  • After upgrading PHP, we are locked out and unable to login….

    Error log has:

    [23-Jan-2018 20:28:14 UTC] PHP Warning: PHP Startup: ldap: Unable to initialize module
    Module compiled with module API=20160303
    PHP compiled with module API=20170718
    These options need to match
    in Unknown on line 0

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter cwolff

    (@cwolff)

    How can I at least disable the module so that I can log in with a WP account, not from AD?

    I have tried re-naming the NextADI plugin directory and restarting with no success?

    Thanks,
    Chris

    Plugin Contributor medan123

    (@medan123)

    Hello @cwolff,

    You can remove NADI from your plugin directory. Then WordPress should disable it automatically since it can not find the files.

    I can not give you any solution regarding the error you posted, yet. I will add this problem to our issue tracker. At the moment all our developers are busy with other projects so I can not give you any ETA.

    Best regards,
    medan123

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Locked out after upgrading PHP 7.2.1’ is closed to new replies.